/* Stylesheet for index file */

body {
	background-color: #@MIDDLE_COLOR_HEX@;
	color: #@MIDDLE_LABELS_HEX@;
	margin: 0px;
	padding: 10px;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

p {
    text-align: justify;
}

a:link, a:visited { 
    text-decoration: none; 
    color: #39c;
}

a:hover { 
    text-decoration: underline; 
    color: #f60;
}

ul li {
    padding-left: 3px;
    text-align: left;
    list-style: square url('img/bullet.png');
}

li.spacebefore {
    margin-top: 1em;
}

div.box {
    position: relative;
    width: 780px;
    margin-top: 10px;

    padding: 10px 20px;
    padding-top: 10px;

    background-color: #@LIGHT_COLOR_HEX@;
    border: 1px solid #@DARK_COLOR_HEX@;;

    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -khtml-border-radius: 0.5em;
    border-radius: 0.5em;
}

div.warning {
    border: 1px solid #@DARK_ERRORS_HEX@;;
    background-color: #@LIGHT_ERRORS_HEX@;;
    padding: 5px;
}

#lang {
    text-align: center;
}


.footer {
	font-size: 9px;
	color: #@DARK_COLOR_HEX@;
}

/* top line */

#top {
	text-align:left;
	background: #@DARK_COLOR_HEX@;

	padding: 0.25em;
	margin-bottom: 10px;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-khtml-border-radius: 0.5em;
	border-radius: 0.5em;
}

#product-logo {
	background: url(img/product-logo.png) no-repeat;
	width: 600px;
	height: 52px;
	border: 0px;
}
